Commit 1e50e839 authored by Jörg Frings-Fürst's avatar Jörg Frings-Fürst

Declare compliance with Debian Policy 4.1.3

parent c5337946
......@@ -11,6 +11,7 @@ simutrans (120.2.2-3) UNRELEASED; urgency=medium
- Bump Build-Depends of debhelper to 11.
* debian/compat:
- Bump compat level to 11.
* Declare compliance with Debian Policy 4.1.3 (No changes needed).
-- Jörg Frings-Fürst <debian@jff.email> Mon, 01 Jan 2018 10:37:52 +0100
......
......@@ -13,7 +13,7 @@ Build-Depends:
libsdl-mixer1.2-dev,
quilt,
zlib1g-dev
Standards-Version: 4.0.0
Standards-Version: 4.1.3
Homepage: http://www.simutrans.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/simutrans.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/simutrans.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment